Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://my.orq.ai/v3/views/{view_id} \ --header 'Authorization: Bearer <token>'
import { Orq } from '@orq-ai/node'; const orq = new Orq({ apiKey: process.env.ORQ_API_KEY }); const result = await orq.views.delete({ viewId: '01HZXW2K7Y8Q9M0N1P2R3S4T5V' });
import requests url = "https://my.orq.ai/v3/views/{view_id}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
{}
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
The response is of type object.
object
Was this page helpful?
Contact support